This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 339151 - %post(nfs-utils-1.1.0-6.fc8.i386) scriptlet failed
%post(nfs-utils-1.1.0-6.fc8.i386) scriptlet failed
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-18 23:56 EDT by Rodd Clarkson
Modified: 2008-04-25 11:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 11:21:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rodd Clarkson 2007-10-18 23:56:47 EDT
Description of problem:

During yum update I got this.

Updating  : nfs-utils                    ####################### [32/97] 
error: %post(nfs-utils-1.1.0-6.fc8.i386) scriptlet failed, exit status 1
Comment 1 Steve Dickson 2007-10-23 09:35:59 EDT
Hmm... I'm not seen things... 
Comment 2 Bug Zapper 2008-04-04 10:10:08 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Note You need to log in before you can comment on or make changes to this bug.